@media (min-width: 992px) {
    .animate-menu {
    animation-duration: 0.5s;
    -webkit-animation-duration: 0.5s;
    animation-fill-mode: both;
    -webkit-animation-fill-mode: both;
    }
}
@keyframes slideIn-menu {
    0% {
    transform: translateY(-1rem);
    opacity: 0;
    }
    100% {
    transform:translateY(0rem);
    opacity: 1;
    }
    0% {
    transform: translateY(-3rem);
    opacity: 0;
    }
}
@-webkit-keyframes slideIn-menu {
    0% {
    -webkit-transform: transform;
    -webkit-opacity: 0;
    }
    100% {
    -webkit-transform: translateY(0);
    -webkit-opacity: 1;
    }
    0% {
    -webkit-transform: translateY(1rem);
    -webkit-opacity: 0;
    }
}
.slideIn-menu {
    -webkit-animation-name: slideIn-menu;
    animation-name: slideIn-menu;
}

.text-glow {
    color: var(--primary-color);
    text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #ff4da6;
}
